<script>
    export let to
    export let active
</script>

<li class:active>
    <a href={to}>
        <slot />
    </a>
</li>

<style lang="postcss">
    li {
        @apply text-blueGray-400;

        &.active {
            @apply text-teal-500;
        }
    }
</style>
